<div class="list {{selected? 'selected':''}}" (click)="clickListItem()" cdkDrag>
    <h3>
        <div class="text">{{id}}: {{identifier}}</div>
        <div class="place-holder" *cdkDragPlaceholder></div>
        <span class="icon" title="Delete {{identifier}}" matSuffix mat-icon-button aria-label="Clear"
            (click)="deleteList()">
            <mat-icon>close</mat-icon>
        </span>
    </h3>
</div>